.joinForm{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    max-width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 1rem;
    border-radius: 25px;
}

.joinForm input{
    margin-top: 0.5rem;
    font-size: 1rem;
    padding: 10px;
}

.joinTableBtn{
    margin-top: 2rem;
    height: 50px;
    background-color: black;
    color: white;
    /* border-radius: 5px; */
    transition: 0.3s ease;
    cursor: pointer;
}

.joinTableBtn:hover{
    background-color: white;
    color: black;
    border: 1px solid black;
}

.title{
    text-align: center;
    color: black;
}

.playerLimit{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 1rem;
}

.limitBtn{
    width: 48%;
    padding: 1rem;
    /* margin: 0.5rem; */
    background-color: black;
    color: white;
    transition: 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 5px solid black;
    cursor: pointer;
}

.activeLimit{
    color: green;
    background-color: white;
    border: 5px solid green;
}